Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 11:03:56 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir, 
I wish to allow for me to return/exchange my products. Unfortunately, I travelled away from home and I couldn't return on time during the 14 days and I came one day later.

I hope to exchange my product with other products or clothes from city max.

I just exceeded the return period by 12 hours and I hope your acceptance for exchange my product.

Thank you very much https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4420079